Hindering Backchannels Rule
===========================

A nontrivial number of interesting collaborative FLOSS legal endeavors
have been operated in a relatively nontransparent and methodologically
suboptimal manner. The following norms of project participation are
designed to discourage this tendency. These norms shall be known
informally as the "Hindering Backchannels Rule":


  1. Contributions in the form of word-processing documents (even if
     in a free/open standard format), "redlined" or otherwise, are
     unacceptable and will be deleted immediately.

  2. No private mailing lists (including but not limited to those
     governed by the so-called [Chatham House Rule][]) will be used by
     this project.  Public archiving of mailing lists used by this
     project is strongly encouraged; however, archives are not
     mandatory and partial archiving is permitted.

  3. Except in extraordinary cases, private telephone calls, private
     teleconferences, private in-person meetings, and private email
     communications shall not be used to discuss *substantive*
     development of this project.  Should such private communications
     nevertheless occur, participants in such communications are
     expected to publish summaries of any relevant discussions in a
     manner or medium accessible to the general net public.

  4. Contributing by informal suggestions or proposals made in a
     posting to the project mailing list is welcome. However, suggestions
     or proposals that are made in the form of top-posted replies to
     quoted earlier mailing list postings by others are strongly
     discouraged.

  5. Criticisms of, or proposed changes to, the Hindering Backchannels Rule
     are welcome, though such criticisms or proposals must themselves
     comply with the Hindering Backchannels Rule as it exists at the time the
     criticism or proposal is made.

[Chatham House Rule]: https://en.wikipedia.org/wiki/Chatham_House_Rule
